Oddsock Song Requester WinAmp Plugin Denial Of Service Vulnerability

Bugtraq ID: 5248
Class: Input Validation Error
CVE: CVE-2002-1028
Remote: Yes
Local: No
Published: Jul 16 2002 12:00AM
Updated: Jul 11 2009 02:56PM
Credit: Discovery credited to Lucas Lundgren <ll@outpost24.com>.
Vulnerable: Oddsock Song Requester 2.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus